Skip to main content
GET
Retrieve an installed application

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string
required

Organization identifier.

Required string length: 24
Pattern: ^[0-9a-f]{24}$
installed_app_id
string
required

Identifier of the installed application.

Required string length: 24
Pattern: ^[0-9a-f]{24}$

Response

Installed application details retrieved successfully.

id
string
required

Identifier of the installed application.

Required string length: 24
Pattern: ^[0-9a-f]{24}$
organization_id
string
required

Identifier of the organization associated with the installed application.

Required string length: 24
Pattern: ^[0-9a-f]{24}$
name
string
required

Name of the installed application.

operating_system
enum<string>
required

Operating system where the application is observed.

Available options:
windows,
linux,
android,
mac_os,
chrome_os,
other
notes
string
required

Notes associated with the installed application.

reported_at
string<date-time>
required

Timestamp of the last report.

installations
integer
required

Number of installations observed for the application.

Required range: x >= 0
publisher
string | null

Provider of the installed application.

discovered_at
string<date-time> | null

Timestamp of first discovery.